.swiper-container .swiper-slide{
    height: 5rem;
}
.swiper-container .ban1 {
    background: url(./2.png) no-repeat;
    background-size: 100% 100%;
}
.swiper-container .ban2 {
    background: url(./2-1.png) no-repeat;
    background-size: 100% 100%;
}
.swiper-container .ban3 {
    background: url(./2-2.png) no-repeat;
    background-size: 100% 100%;
}
.swiper-container  .swiper-pagination-bullet-active {
    background: #fff;
}
.swiper-container .swiper-pagination-bullet{
    width: 0.35rem;
    height: 0.03rem;
}
.guild {
    display: flex;
    justify-content: space-between;
    padding: .38rem .3rem;
    line-height: .64rem;
    font-size: .22rem;
    font-weight: bold;
    color: #333333;
    background: #EFEFEF;
}

.guild img {
    vertical-align: middle;
    margin-right: .2rem;
    width: 0.55rem;
    height: 0.64rem;
}

.ekk {
    position: relative;
    padding-top: .6rem;
    width: 7.5rem;
    overflow: hidden;
    font-size: .2rem;
}

.ekk h1 {
    font-size: .42rem;
    text-align: center;
    color: #000;
}
.ekk h2 {
    text-align: center;
    margin: .26rem 0 .18rem;
    font-size: .24rem;
    color: #999;
}
.swiper-ykk {
    position: relative;
    padding-bottom: 1.5rem;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: .24rem;
}

.swiper-ykk .swiper-slide {
    position: relative;
    text-align: center;
    font-size: .18rem;
}
.swiper-ykk .swiper-slide img {
    margin-left: .37rem;
    width: 5.6rem;
    height: 3.66rem;
}
.swiper-ykk .swiper-slide h1 {
    text-align: left;
    margin: .38rem 0 .28rem 1.37rem;
    font-size: .32rem;
    color: #333333;
}
.swiper-ykk .swiper-slide h3 {
    position: absolute;
    top: 1.13rem;
    left: .99rem;
    padding-top: .15rem;
    width: 0.9rem;
    height: 0.9rem;
    font-size: .24rem;
    line-height: .3rem;
    color: #fff;
    background: #A3CBFF;
    border-radius: 50%;
}

.swiper-ykk .swiper-slide p {
    padding: 0 1rem 0 1.37rem;
    font-size: .24rem;
    line-height: .36rem;
    text-align: left;
    color: #999999;
}

.swiper-ykk .swiper-button-next,
.swiper-ykk .swiper-button-prev {
    width: 0.2rem;
    height: 0.31rem;
    top: auto;
    bottom: .9rem;
    color: #666666;
}
.swiper-ykk .swiper-button-next {
    right: 3.14rem;
}
.swiper-ykk .swiper-button-prev {
    left: 3.14rem;
}

.qgjf {
    padding: .6rem 0;
    font-size: .42rem;
    text-align: center;
}

.qgjf-img {
    display: flex;
    justify-content: space-between;
    padding: 0.5rem .3rem .15rem;
}

.qgjf-img img:nth-child(1) {
    width: 1.76rem;
    height: 2.36rem;
}

.qgjf-img img:nth-child(2) {
    width: 1.76rem;
    height: 2.34rem;
}

.qgjf-img img:nth-child(3) {
    width: 1.3rem;
    height: 2.32rem;
}

.qgjf-img img:nth-child(4) {
    width: 1.08rem;
    height: 2.34rem;
}

.qgjf h3 {
    display: flex;
    justify-content: space-between;
    padding: 0 .3rem;
    text-align: center;
    font-size: .24rem;
    color: #ED6F16;
}

.qgjf h3 span:nth-child(1) {
    width: 1.76rem;
}

.qgjf h3 span:nth-child(2) {
    width: 1.76rem;
}

.qgjf h3 span:nth-child(3) {
    width: 1.3rem;
}

.qgjf h3 span:nth-child(4) {
    width: 1.08rem;
}

.cgal {
    padding: .49rem 0 .61rem;
    font-size: .42rem;
    text-align: center;
    background: #EFEFEF;
}

.cgal img {
    margin: .41rem auto 0;
    width: 6.26rem;
    height: 1.27rem;
}
